/* CSS Document */
#MyAccount{ padding:14px 5px 0 5px;}
.MyAccount{}
.MAleft{ width:680px;}
#LatestIssue{ width:141px; margin-right: 78px;}
.IssueBox{ float:left; width:141px;}
.IssueBox_Mar{ margin-right:19px;}
h4.IssueTitle{ font-size:14px; line-height:18px; font-weight:bold; margin-bottom:5px;}
.IssueBox .Issuefig{}
.IssueBox .Issuefig img{ border:1px solid #000; width:138px; height:196px;}
.IssueBox .Code{ display:block; text-align:center; font-size:14px;}
.IssueBox .PubDate{ display:block; font-size:11px; color:#bfbfbf; text-align:center; line-height:12px;}
.IssueBox .IssueBtn{ background: url("/images/bar2.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; display: block; font-size: 11px; font-weight: bold; height: 20px; line-height: 20px; margin-top: 10px; padding-left: 10px; text-decoration: none; width: 130px;
}
.IssueBox .IssueBtn:hover{ text-decoration:none;}
#RecentImages{ padding:25px 0 0 0;}
#RecentImages .thumb_115x73{ width:117px; height:75px; float:left; margin:0 23px 10px 0;}
#RecentImages .thumb_115x73 img{ width:115px; height:73px; border:1px solid #000000; box-shadow:2px 2px 4px #000;}

#MAsidebar{ width:241px;}
#MAsidebar .MAsidebox{ background: #c4c4c4 url(/images/ma_side_grd.png) repeat-x top left; border:1px solid #000; padding:5px 5px 8px 5px; font-size:11px; line-height:12px; color:#000; margin-bottom:10px}
#MAsidebar .MAsidebox h3{ font-size:13px; line-height:16px; font-weight:bold; color:#790101;}
#MAsidebar .MAsidebox a.MSsidelink{ color:#790101;}
#MAsidebar .MAsidebox a.MSsidelink:hover{ color:#790101; text-decoration:underline;}
#MAsidebar .MAsidebox .Msgdate{ font-size:10px; color:#434343;}
#MAsidebar .MAsidebox .Message2{ float:left; margin-bottom:10px; width:229px;}
#MAsidebar .MAsidebox .MAnav{}
#MAsidebar .MAsidebox .MAnav li{ width:61px; float:left; text-align:center; margin-bottom:10px;}
#MAsidebar .MAsidebox .MAnav li.mid{ margin:0 20px 10px 20px;}
#MAsidebar .MAsidebox .MAnav li:hover{ background:url(/images/navicon_hover.png) no-repeat top center;}
#MAsidebar .MAsidebox .MAnav li .navicon{ width:38px; height:26px; text-align:center; padding-top:5px; display:block; margin:0 auto 5px auto;}
#MAsidebar .MAsidebox .MAnav li a{ display:block; color:#000;}

.PersonalDetails{ border:none; padding:10px 0 0 0; width:660px;}
.PersonalDetails .PDrows{ float:left; margin-bottom:10px; width:660px;}
.PersonalDetails label{ display:block;}
.PersonalDetails .inpfld{ height:14px; border:1px solid #000; padding:2px 5px; line-height:14px;}
.PersonalDetails .width_560{ width:560px;}
.PersonalDetails .width_385{ width:385px;}
.PersonalDetails .width_255{ width:255px;}
.PersonalDetails .Lwidth_72{ width:72px;}
.PersonalDetails .Lwidth_100{ width:100px;}
.PersonalDetails .width_312{ width:312px;}
.PersonalDetails .ip_width_312{ width:300px;}
.PersonalDetails .ip_width_184{ width:170px;}
.PersonalDetails .ip_width_560{ width:548px;}
.PersonalDetails .inpmar{ margin-bottom:10px;}
.PersonalDetails .AuthenticationBox{ display:block; background:#c2c2c2; border:1px solid #790101; color:#810000; text-align:center; padding:5px 0; margin-top:5px; float:left; width:558px;}
.PersonalDetails .AuthenticationBox a{ color:#000;}
.PersonalDetails .Notification{}
.PersonalDetails .Notification span{ padding-top:5px; display:block;}
.PersonalDetails .Interest{}
.PersonalDetails .Interest .int_opt_01{ float:left; width:160px; padding-top:15px;}
.PersonalDetails .Interest .int_opt_02{ float:left; width:122px; padding-top:15px;}
.PersonalDetails .Interest .int_opt_03{ float:left; width:94px; padding-top:15px;}
.PersonalDetails .Interest .int_opt_04{ float:left; width:167px; padding-top:15px;}
.PersonalDetails .Interest .int_opt_05{ float:left; width:115px; padding-top:15px;}

.MA_History{ padding:10px 0 0 0;}
.MA_History .MA_HistoryList{ float:left; width:660px;}
.MA_History .MA_HistoryList li{ float:left; width:660px; padding:3px 0;}
.MA_History .MA_HistoryList li .MAH_Date{ float:left; width:110px;}
.MA_History .MA_HistoryList li .MAH_Descp{ float:left; width:455px;}
.MA_History .MA_HistoryList li .MAH_Amount{ float:right; width:85px; text-align:right;}

.MA_Images{}
.MA_Images .MA_Images_Head{}
.MA_Images .MA_Images_Head hgroup{ width:300px; float:left;}
.MA_Images .MA_Images_Head hgroup h1{ font-size:27px; font-weight:bold; margin-bottom:15px; line-height:33px;}
.MA_Images .MA_Images_Head hgroup h6{ font-size:11px; font-weight:bold; line-height:12px;}
.MA_Images .MA_Images_Head .MA_Images_Nav{ background:url(/images/ma_nav_bg.jpg) repeat-x; height:72px; border:1px solid #000; float:right; width:644px; text-align:center;}
.MA_Images .MA_Images_Head .MA_Images_Nav li{ width:77px; text-align:center; display:inline-block; .display:inline; zoom:1;}
.MA_Images .MA_Images_Head .MA_Images_Nav li:hover{ background:url(/images/menu_icon_hover.png) no-repeat center top;}
.MA_Images .MA_Images_Head .MA_Images_Nav li .Icon{ display:block; width:26px; height:26px; margin:0 auto; padding:6px 0 0 0;}
.MA_Images .MA_Images_Head .MA_Images_Nav li a{ color:#fff; line-height:12px; font-size:11px;}
.MA_Images .ImgThumb{ clear:both;}
.MA_Images .ImgThumb .ImgThumb_198x132{ width:200px; height:210px; float:left; position:relative; text-align:center; line-height:14px; margin-right:50px;}
.MA_Images .ImgThumb .ImgThumb_198x132 .thumb{ width:198px; height:132px; border:1px solid #000; display:block;}
.MA_Images .ImgThumb .ImgThumb_198x132 .thumbtitle{ font-weight:bold; display:block;}
.MA_Images .ImgThumb .ImgThumb_198x132 .thumbdate{ font-size:11px; font-style:italic; display:block;}
.MA_Images .ImgThumb .ImgThumb_198x132 a{ color:#fff;}
.MA_Images .ImgThumb .ImgThumb_198x132 .thumbicons{ padding:5px 0 0 0; display:block;}
.MA_Images .ThumbHead{ padding:20px 0 10px;}
.MA_Images .ThumbHead .TitleHead{ float:left; width:845px;}
.MA_Images .ThumbHead .TitleHead h2{ font-size:22px; font-weight:bold; line-height:25px; color:#fff000;}
.MA_Images .ThumbHead .TitleHead p{ font-size:11px; font-weight:bold; line-height:14px;}
.MA_Images .ThumbHead .EditAlbumIcon{ width:60px; float:right; text-align:center;}
.MA_Images .ThumbHead .EditAlbumIcon:hover{ background:url(/images/menu_icon_hover.png) no-repeat center top;}
.MA_Images .ThumbHead .EditAlbumIcon .EA_Icon{ display:block; width:26px; height:26px; margin:0 auto; padding:6px 0 0 0;}
.MA_Images .ThumbHead .EditAlbumIcon a{ color:#fff; font-size:11px; line-height:12px;}

.MA_Images .ImgThumb .ImgThumb_115x75{ width:117px; height:145px; float:left; position:relative; text-align:center; line-height:14px; margin-right:21px; .z-index:100;}
.MA_Images .ImgThumb .ImgThumb_115x75 .thumb{ width:115px; height:73px; border:1px solid #fff; display:block; box-shadow:2px 2px 3px #000;}
.MA_Images .ImgThumb .ImgThumb_115x75 .line01{display:block; font-size:10px; line-height:12px; padding-top:5px;}
.MA_Images .ImgThumb .ImgThumb_115x75 .name{ font-size:10px; display:block; line-height:12px; font-weight:bold;}
.MA_Images .ImgThumb .ImgThumb_115x75 a{ color:#fff;}
.MA_Images .ImgThumb .ImgThumb_115x75 .thumbicons{ padding:5px 0 0 0; display:block;}
.MA_Images .ImgThumb .Alert{ position:absolute; top:-11px; right:-11px; .z-index:110;}
.MA_Images .ImgThumb .Information{ position:absolute; top:-11px; right:-11px; line-height:12px !important; .z-index:110;}
.MA_Images .ImgThumb .IconHover{ background:#5a5a5a url(/images/icon_hover.jpg) repeat-x; width:200px; min-height:45px; border:1px solid #000; box-shadow:2px 2px 2px #000; display:block; text-align:center; position:absolute; left:-170px; z-index:500; top:22px; display:none;}
.MA_Images .ImgThumb .IconHover .green{ color:#11f600;}

#ImageUploader{ margin:0 0 25px 0; background:#fff; padding:10px; color:#000;}
#AwaitingThumb{ padding:15px 0 0 0;}
#AwaitingThumb .ImgThumb_115x75{ height:123px;}

#GoogleChart{ padding:0px 0 0 0; margin:0 0 20px 0;}
#GoogleChart h4{ text-align:center; font-size:14px; line-height:20px; font-weight:bold; margin-bottom:5px;}
#GoogleChart .LeftChart, #GoogleChart .RightChart{ width:470px; border:1px black}
#GoogleChart .Chart{ width:470px; height:300px;}

#ImagesCount{ border:1px solid #8e8e8e; margin:0 0 10px 0;}
#ImagesCount .TitleBar{ background:#5a0000; height:35px; font-size:13px; font-weight:bold; line-height:16px; padding-top:2px;}
#ImagesCount .ValueBar{ background:url(/images/img_count_strip.jpg) repeat-x; height:42px; line-height:42px; font-size:16px; font-weight:bold;}
#ImagesCount ul{}
#ImagesCount ul li{ display:inline-block; width:153px; .display:inline; zoom:1; text-align:center;}

.RecentViewedImages{ width:470px;}
.TopTenImages{ width:470px;}
.RecentViewedImages h2.titlecenter, .TopTenImages h2.titlecenter{ text-align:center;}
.RecentViewedImages p.txtcenter, .TopTenImages p.txtcenter{ text-align:center; color:#c0c0c0; font-size:14px; line-height:18px; margin-bottom:12px;}

/*-------------------------------------04-01-2012--------------------------------------*/
.TopImgBox{ background:url(/images/topimg_box_bg.png) no-repeat; width:470px; height:144px;}
.TopImgBox .NumBar{ float:left; width:25px; text-align:center; font-size:18px; font-weight:bold; padding:8px 0 0 0;}
.TopImgBox .TopImgDescp{ width:216px; float:left; padding:10px 0 0 12px;}
.TopImgBox .TopImgDescp{}
.TopImgBox .TopImg{ width:200px; height:134px; float:right;}
.TopImgBox .TopImg img{ width:198px; height:132px;}
.TopImgBox a{ color:#fff;}
.RVImgBox{ height:75px; padding:8px 0;}
.RVImgBox .RVImg{ width:117px; height:75px; float:left;}
.RVImgBox .RVImg img{ width:115px; height:73px; border:1px solid #fff; box-shadow:2px 2px 2px #000;}
.RVImgBox .RVImgDescp{ float:left; padding:10px 0 0 24px; width:260px; font-size:11px; line-height:12px;}
.RVImgBox .RVImgDescp .RVImgtitle{ display:block; font-size:13px; line-height:15px; font-weight:bold;}
.RVImgBox .RVImgDescp span{ display:block;}

/*-------------------------------------05-01-2012--------------------------------------*/
#ImgSettings{}
.ImgSetForm{ border:none; padding:10px 0 0 0; width:552px; margin:0 auto;}
.ImgSetForm .fields{ height:13px; background:#fff; border:1px solid #000; padding:2px 5px; line-height:13px; font-size:11px;}
.ImgSetRow{ width:552px; float:left; font-size:11px; margin-bottom:10px;}
.ImgSetRow label.width_210{ width:210px;}
.ImgSetRow label.width_232{ width:232px;}
.ImgSetRow label.width_125{ width:125px;}
.ImgSetRow label.width_83{ width:83px;}
.ImgSetRow label.width_120{ width:120px;}
.ImgSetRow label.width_183{ width:183px;}
.ImgSetRow label.width_50{ width:50px;}
.ImgSetRow label.width_80{ width:80px;}
.ImgSetRow .width_328{ width:328px;}
.ImgSetRow .width_315{ width:315px;}
.ImgSetRow .width_420{ width:420px;}
.ImgSetRow .width_185{ width:185px;}
.ImgSetRow .width_362{ width:362px;}
.ImgSetRow .width_355{ width:355px;}
.ImgSetRow .width_480{ width:480px;}
.ImgSetRow .width_75{ width:75px;}
.ImgSetRow .width_450x210{ width:450px; height:210px;}
.ImgSetRow .Layout{ width:61px; text-align:center;}
.ImgSetRow .AuthenticationBox{ display:block; background:#c2c2c2; border:1px solid #790101; color:#810000; text-align:center; padding:5px 0; margin-top:5px; float:left; width:558px; font-size:12px;}
.ImgSetRow .AuthenticationBox a{ color:#000;}
.ImgSetRow .Btn_121x31{background: url("../images/btn_121x31.png") no-repeat scroll 0 0 transparent; border: medium none; color: #FFFFFF; cursor: pointer; font-size: 11px; height: 31px; line-height: 31px; padding-left: 10px; text-align: left; text-shadow: 1px 2px 1px #6F0000; width: 121px; display:block; margin:0 auto;}

#ImgDeclined{}
.DeclinedArticles{ padding:35px 0 20px 0;}
.DeclinedArticles .Declined{ width:316px; float:left; height:76px; margin-bottom:16px;}
.DeclinedArticles .Declined .DeclinedImg{ width:117px; height:75px; float:left;}
.DeclinedArticles .Declined .DeclinedImg img{ width:115px; height:73px; border:1px solid #fff; box-shadow:2px 2px 2px #000;}
.DeclinedArticles .Declined .DeclinedDecp{ width:175px; padding:0 0 0 10px; float:left;}
.DeclinedArticles .Declined .AppealBtn{ float:left; margin-top:16px;}

.CommentsArticle{ height:134px; margin-bottom:15px;}
.CommentsArticle .CommentImg{ float:left; width:200px; height:134px;}
.CommentsArticle .CommentImg img{ width:198px; height:132px; border:1px solid #000;}
.CommentsArticle .CommentDecp{ float:right; width:735px;}
.CommentsArticle .CommentDecp .CommentTxt{ width:470px; float:left;}
.CommentsArticle .CommentDecp .CommentBtns{ float:right; width:93px;}
.CommentsArticle .CmntBtn{ background: url("/images/cmnt_btn.png") no-repeat scroll 0 0 transparent; color: #134E81; display: block;  font-size: 10px; height: 26px; line-height: 24px; text-align: center; text-shadow: 0 1px 1px #FFFFFF; width: 95px; margin-bottom:2px;}
.CommentsArticle .CmntBtn:hover{ text-decoration:none;}
.CommentsArticle .CmntBtnlast{ margin-top:52px;}
.CommentsArticle .CommentDecp .CommentTxt .Cmntby{ float:left; width:470px; margin-bottom:10px;}
.CommentsArticle .CommentDecp .CommentTxt .Cmnt{ float:left; width:470px;}
.CommentsArticle .CommentDecp .CommentTxt .Cmntlast{ margin-top:115px;}


.ScrollHeadline{ height:112px; overflow:hidden;}
.ScrollHeadline .Scrollboxes{}

/*------------------------------------phase 3 popups---------------------------*/

#Messagepopup{ width:420px; height:285px; margin-top:-143px;}
#Messagepopup textarea{ height:166px;}
#Messagepopup .topBold{ width:72px; float:left; font-weight:bold;}

#Redeempopup{ width:420px; height:200px; margin-top:-100px;}
#Redeempopup fieldset{ border:none; padding:20px 0;}
#Redeempopup fieldset label{ display:block; font-size:13px; font-weight:bold; line-height:18px;}
#Redeempopup fieldset input[type="text"]{ width:262px; height:15px; padding:3px 5px; line-height:15px; border:1px solid #000; float:left; margin-top:4px;}

#RedeemSuccesspopup{width:420px; height:110px; margin-top:-55px; text-align:center;}
#RedeemSuccesspopup .SuccessMsg{ font-size:13px; font-weight:bold; line-height:18px; padding:10px 0;}

#ChangePass_popup{width:420px; height:210px; margin-top:-105px;}
#ChangePass_popup fieldset{ border:none; padding:10px 0;}
#ChangePass_popup fieldset label{ display:block; font-size:11px; font-weight:bold; line-height:16px;}
#ChangePass_popup fieldset input[type="text"], #ChangePass_popup fieldset input[type="password"]{ width:408px; height:15px; padding:3px 5px; line-height:15px; border:1px solid #000; float:left; margin-top:2px; margin-bottom:3px}

#CreateAlbum_popup{width:420px; height:315px; margin-top:-158px;}
#CreateAlbum_popup fieldset{ border:none; padding:10px 0;}
#CreateAlbum_popup fieldset label{ display:block; font-size:11px; font-weight:bold; line-height:16px;}
#CreateAlbum_popup fieldset input[type="text"]{ width:408px; height:15px; padding:3px 5px; line-height:15px; border:1px solid #000; float:left; margin-top:2px; margin-bottom:3px}
#CreateAlbum_popup fieldset textarea{ height:125px; margin-bottom:5px;}
#CreateAlbum_popup fieldset p{ float:left; width:420px; font-size:11px; padding:3px 0;}
#CreateAlbum_popup fieldset .one{ float:left; width:70px;}
#CreateAlbum_popup fieldset .two{ float:left; width:125px;}
#CreateAlbum_popup fieldset .three{ float:left; width:145px;}
#CreateAlbum_popup fieldset .four{ float:left; width:75px;}

#EditAlbum_popup{width:420px; height:315px; margin-top:-158px;}
#EditAlbum_popup fieldset{ border:none; padding:10px 0;}
#EditAlbum_popup fieldset label{ display:block; font-size:11px; font-weight:bold; line-height:16px;}
#EditAlbum_popup fieldset input[type="text"]{ width:408px; height:15px; padding:3px 5px; line-height:15px; border:1px solid #000; float:left; margin-top:2px; margin-bottom:3px}
#EditAlbum_popup fieldset textarea{ height:125px; margin-bottom:5px;}
#EditAlbum_popup fieldset p{ float:left; width:420px; font-size:11px; padding:3px 0;}
#EditAlbum_popup fieldset .one{ float:left; width:70px;}
#EditAlbum_popup fieldset .two{ float:left; width:125px;}
#EditAlbum_popup fieldset .three{ float:left; width:145px;}
#EditAlbum_popup fieldset .four{ float:left; width:75px;}

#ImageSettings_popup{width:350px; height:235px; margin-top:-117px;}
#ImageSettings_popup fieldset{ border:none; padding:10px 0 0 0;}
#ImageSettings_popup fieldset label{ display:block; font-size:11px; font-weight:bold; line-height:16px;}
#ImageSettings_popup fieldset input[type="text"]{ width:328px; height:15px; padding:3px 5px; line-height:15px; border:1px solid #000; float:left; margin-top:2px; margin-bottom:3px}
#ImageSettings_popup fieldset p{ float:left; width:350px; font-size:11px; padding:3px 0;}
#ImageSettings_popup fieldset .one{ float:left; width:225px;}
#ImageSettings_popup fieldset .two{ float:left; width:75px;}
#ImageSettings_popup fieldset .three{ float:left; width:40px;}

#ReplyCmnt_popup{width:420px; height:235px; margin-top:-118px;}
#ReplyCmnt_popup fieldset{ border:none; padding:5px 0 10px 0;}
#ReplyCmnt_popup fieldset textarea{ width:408px; height:105px; padding:3px 5px; line-height:15px; border:1px solid #000; float:left; margin-top:0px; margin-bottom:0px}

#RejectCmnt_popup{width:420px; height:150px; margin-top:-75px;}
#RejectCmnt_popup fieldset{ border:none; padding:10px 0 10px 0;}
#RejectCmnt_popup fieldset label{ font-weight:bold; float:left; width:135px; line-height:21px;}
#RejectCmnt_popup fieldset input[type="text"]{ width:265px; height:15px; padding:3px 5px; line-height:15px; border:1px solid #000; float:right;}

#EditImgDet{height: 50%; left: 0; position: fixed; top: 50%; width: 100%; z-index: 999;}
#EditImgDet_popup{ width:878px; height:420px; margin:-210px auto 0 auto;}
#EditImgDet_popup h2{ margin-bottom:10px;}
#EditImgDet_popup .EditImgField{ width:428px; float:right; border:none; padding:0px;}
#EditImgDet_popup .EditImgField .EditImgRow{ width:428px; float:left; margin-bottom:10px;}
#EditImgDet_popup .EditImgField .EditImgRow label{ float:left; font-weight:bold; font-weight:bold; width:94px; text-align:right; padding-right:8px;}
#EditImgDet_popup .EditImgField .EditImgRow input[type="text"]{ width:313px; height:14px; padding:2px 5px; line-height:14px; border:1px solid #000; float:left;}
#EditImgDet_popup .EditImgField .EditImgRow textarea{  width:313px; height:127px; padding:2px 5px; line-height:14px; border:1px solid #000; float:left; margin-bottom:0px; margin-top:0px;}
#EditImgDet_popup .EditImg{ float:left; width:432px;}
#EditImgDet_popup .EditImg img{ border:1px solid #000; max-height:410px;}

#AppealMod{height: 50%; left: 0; position: fixed; top: 50%; width: 100%; z-index: 999;}
#AppealMod_popup{ width:878px; height:420px; margin:-210px auto 0 auto;}
#AppealMod_popup h2{ margin-bottom:10px;}
#AppealMod_popup .EditImgField{ width:428px; float:right; border:none; padding:0px;}
#AppealMod_popup .EditImgField .EditImgRow{ width:428px; float:left; margin-bottom:10px;}
#AppealMod_popup .EditImgField .EditImgRow label{ float:left; font-weight:bold; font-weight:bold; width:120px; text-align:right; padding-right:8px;}
#AppealMod_popup .EditImgField .EditImgRow .imgnumber, #AppealMod_popup .EditImgField .EditImgRow .apealreason{ float:left; width:300px;}
#AppealMod_popup .EditImgField .EditImgRow input[type="text"]{ width:313px; height:14px; padding:2px 5px; line-height:14px; border:1px solid #000; float:left;}
#AppealMod_popup .EditImgField .EditImgRow textarea{  width:287px; height:147px; padding:2px 5px; line-height:14px; border:1px solid #000; float:left; margin-bottom:0px; margin-top:0px;}
#AppealMod_popup .EditImg{ float:left; width:432px;}
#AppealMod_popup .EditImg img{ width:430px; border:1px solid #000; max-height:410px;}


/*-----------------------------------------------------------------------
							CSS Part 4
-----------------------------------------------------------------------*/
/*-----------------font-family: 'Open Sans', sans-serif;---------------*/

h1.GoogleFont{ font-family: 'Open Sans', sans-serif; font-size:38px; line-height:38px; font-style:italic; font-weight:bold;}
h2.GoogleFont{ font-family: 'Open Sans', sans-serif; font-size:21px; line-height:21px; font-style:italic; font-weight:normal; margin-bottom:10px;}
.MagazineIssue{ width:615px; float:right;}
.MagazineIssue h3{ font-size:19px; font-weight:bold; line-height:24px;}
.IssueCaraousal{ height:150px; width:609px; padding:2px 3px; position:relative;}
.IssueCaraousal ul{}
.IssueCaraousal ul li{ float:left; height:150px; padding-right:4px;}
.IssueCaraousal .carousel-control{ position:absolute; display:none;}
.MagazineIssue .Button{ padding:9px 25px 0 25px;}
.MagazineIssue .font14{ line-height:16px;}
.Mag_300 .fig_250x177{ text-align:center;}
.Mag_300 .fig_250x177 img{ box-shadow: 0 0 25px #CBCBCB;}
.BackIssueThumbs{ padding:15px 0 0 0;}
.BackIssueThumbs .last{ margin-right:0px;}
.BI_thumb_88x125{ width:90px; height:212px; text-align:center; float:left; margin:0 44px 0 7px; float:left;}
.BI_thumb_88x125 .thumb_88x125{ margin-bottom:4px;}
.BI_thumb_88x125 .thumb_88x125 img{ width:88px; height:125px; border:1px solid #000;}
.BI_thumb_88x125 .issue_no{ display:block; font-size:14px; line-height:16px; font-weight:bold;}
.BI_thumb_88x125 .issue_date{ display:block; margin-bottom:5px;}
.BI_thumb_88x125 .issue_btn{ display:block;}
.BI_thumb_175x124{ width:177px; height:214px; text-align:center; float:left; margin:0 80px 0 0px; float:left;}
.BI_thumb_175x124 .thumb_175x124{ margin-bottom:4px;}
.BI_thumb_175x124 .thumb_175x124 img{ width:175px; height:124px; border:1px solid #000;}
.BI_thumb_175x124 .issue_no{ display:block; font-size:14px; line-height:16px; font-weight:bold;}
.BI_thumb_175x124 .issue_date{ display:block; margin-bottom:5px;}
.BI_thumb_175x124 .issue_btn{ display:block;}

#LookingBack{ padding:20px 5px 0;}
.LookingBackBox{ background:#4c4c4c url(/images/lookingback_box_grd.jpg) repeat-x left bottom; border:1px solid #626262; padding:0 0 10px 0; margin:0 0 15px 0;}
.LookingBackBox .head{ background:url(/images/lookingback_head_grd.jpg) repeat-x; height:31px; line-height:31px; font-size:20px; font-weight:bold; padding:0 10px;} 
.LookingBackBox .ImgThumb_115x75{ height: 105px; margin:11px 7px 5px 11px; text-align:center; width:117px; float:left;}
.LookingBackBox .ImgThumb_115x75 .thumb{ border: 1px solid #FFFFFF; box-shadow: 2px 2px 3px #000000; display: block; height: 73px; width: 115px;}
.LookingBackBox .ImgThumb_115x75 .line01 {display: block; font-size: 10px; line-height: 12px; padding-top: 5px;}
.LookingBackBox .ImgThumb_115x75 .name {display: block; font-size: 10px; font-weight: bold; line-height: 12px;}

#AdminModerating{ padding: 20px 2px 0 2px;}
.ModeratingBox{ width:956px;}
.ModeratingBox header{ background:url(/images/moderating_box_head.png) no-repeat; height:57px; width:963px; margin-left:-3px; position:relative;}
.ModeratingBox header h1{ font-size:23px; font-weight:bold; line-height:48px; padding-left:31px;}
.ModeratingBox header .RhtBtn{ position:absolute; top:9px; right:37px;}
.ModeratingBox header .RhtBtn .Btn_121x31{ line-height:12px; padding-top:2px; height:29px; float:right; margin-left:10px;}
.ModeratingBox header .RhtBtn .Btn_121x31:hover{ text-decoration:none;}
.ModeratingBox .Body{ background:#eeeeee url(/images/moderating_box_grd.jpg) repeat-x left bottom; border-left:1px solid #131313; border-right:1px solid #131313; margin:-8px 0 0 0; color:#000; padding:17px 0 10px 29px;}
.ModeratingBox .Body .HeadTxt{ float:left; width:550px; line-height:14px;}
.ModeratingBox .Body .HeadTxt .red{ color:#d60000;}
.ModeratingBox .Body .ImgSrch{ float:left; width:190px; border:0px; padding:0px 0 0 30px;}
.ModeratingBox .Body .ImgSrch label{ line-height:30px; float:left;}
.ModeratingBox .Body .ImgSrch input[type="text"]{ width:80px; height:18px; border:1px solid #000; padding:5px; line-height:18px; float:left;}
.ModeratingBox .Body .ImgSrch .Submit{ float:left; margin:2px 0 0 2px;}
.ModeratingBox .Body .ModerateBtn{ float:right; margin:0 31px 0 0;}
.ModeratingBox .Body .ModerateBtn a:hover{ text-decoration:none;}
.ModeratingBox .Body .Thumbs{ clear:both; float:left; padding:11px 0 0 0; .padding:0px 0 0 0; width:928px;}
.ModeratingBox .Body .Thumbs .thumb_161x108{ width:163px; float:left; height:162px; margin-right:20px;}
.ModeratingBox .Body .Thumbs .thumb_161x108 .fig{ width:161px; height:108px; border:1px solid #000; margin-bottom:10px; box-shadow:3px 3px 3px #4d4d4d;}
.ModeratingBox .Body .Thumbs .thumb_161x108 .List{ width:163px;}
.ModeratingBox .Body .Pagination{ clear:both; margin-bottom:0px;}
.ModeratingBox .Body .Pagination ul li a{ box-shadow:none;}

.Moderation{}
.Moderation .ModerationLft{ float:left; width:604px;}
.Moderation .ColoredBtns{ padding:18px 0 0 41px;}
.Moderation .ColoredBtns .FirstThree{ float:left;}
.Moderation .ColoredBtns .FirstThree a{ margin-left:10px;}
.Moderation .ColoredBtns .SecondBtn{ margin-left:120px; float:left;}
.Moderation .ColoredBtns .ThirdBtn{ margin-left:60px; float:left;}
.Moderation .ColoredBtns a{ padding:0 6px; color:#fff; line-height:19px; float:left; font-size:11px;}
.Moderation .ColoredBtns a:hover{ text-decoration:none;}
.Moderation .ColoredBtns a.greenBtn{ background:#006600;}
.Moderation .ColoredBtns a.redBtn{ background:#660000;}
.Moderation .ColoredBtns a.blueBtn{ background:#000066;}
.Moderation .ColoredBtns a.skyBtn{ background:#008bae;}
.Moderation .ColoredBtns a.orangeBtn{ background:#bf8700;}
.Moderation .ModerationFig{ width:604px;}
.Moderation .ModerationFig img{ width:600px; height:402px; border:2px solid #810000;}
.Moderation .ModerationFig2{ width:604px;}
.Moderation .ModerationFig2 img{ width:600px; border:2px solid #810000;}
.Moderation .ModerationForm{ border:none; padding:0 0 0 10px; width:282px; float:left;}
.Moderation .ModerationForm .ModerationFormRow{ width:282px; float:left;}
.Moderation .ModerationForm .ModerationFormRow label{ float:left; line-height:19px; font-size:11px; font-weight:bold; padding-left:4px; word-spacing:-2px;}
.Moderation .ModerationForm .ModerationFormRow label.width_111{ width:111px;}
.ModerationForm .ModerationFormRow label.width_52{ width:52px;}
.ModerationForm .ModerationFormRow label.Chklabel{ line-height:12px; .line-height:19px;}
.ModerationForm .ModerationFormRow .ddmmyy{ float:left; line-height:19px; padding-left:2px; font-size:11px;}
.ModerationForm .ModerationFormRow input[type="text"]{ height:13px; border:1px solid #000; background:#fff; padding:2px 5px; line-height:13px; font-size:11px; float:left; }
.ModerationForm .ModerationFormRow .int01{ width:74px;}
.ModerationForm .ModerationFormRow .int02{ width:154px;}
.ModerationForm .ModerationFormRow .ImgCaptn{ width:280px; height:114px; font-size:11px; line-height:14px; border:1px solid #000; }
.ModerationForm .Checkbox{ padding:10px 0 25px 0; .padding:7px 0 15px 0;}
.ModerationForm .ModerationFormRow .ListMenu{ float:left; font-size:12px; width:226px;}
.ModerationForm .ModeratFormBtn{ padding:0 0 0 20px;}
.ModerationForm .ModeratFormBtn .buttons{ margin-right:6px;}
.ModerationForm .MarBtm_02{ margin-bottom:2px;}
.ModerationForm .MarBtm_13{ margin-bottom:13px;}
.ModerationForm .MarBtm_08{ margin-bottom:8px;}
.ModerationForm .ModValue{ float:left;  font-size:11px; line-height:19px; padding:0 5px;}
.ModerationForm .ModRed{ background:#bc0000; color:#fff;}
.ModerationForm .ModOrange{ background:#bf8700; color:#fff; float:right;}
.ModerationForm .CaptionTxt{ float:left; width:278px; font-size:11px; line-height:12px; padding-left:4px; height:90px; padding-top:5px;}
.ModerationForm .CaptionBorder{border-top:1px solid #989898; margin-top:8px; padding-top:8px;}
.ModerationCaraousal{ width:904px; position:relative; padding:15px 0 0 0;}
.ModerationCaraousal h3{ font-size:15px; line-height:20px; font-weight:bold; margin-bottom:5px;}
.ModerationCaraousal .CaraousalArea{ width:869px; height:185px; border:1px solid #999999; background:#fff;}
.ModerationCaraousal .CaraousalArea ul{}
.ModerationCaraousal .CaraousalArea ul li{ border-right:1px solid #ededed; width:135px; padding:0 5px; height:185px; float:left; text-align:center;}
.ModerationCaraousal .CaraousalArea ul li figure{ width:135px; height:90px; padding:10px 0 0 0; text-align:center;}
.ModerationCaraousal .CaraousalArea ul li figure img{ width:115px; height:73px; border:1px solid #000; box-shadow:2px 2px 2px #000;}
.ModerationCaraousal .CaraousalArea ul li span{ color:#000; font-size:11px; display:block;}
.ModerationCaraousal .CaraousalArea ul li span.MarBot{ margin-bottom:10px;}
.ModerationCaraousal .CaraousalArea ul li .whiteBg{ background:#fff;}
.ModerationCaraousal .CaraousalArea ul li .yellowBg{ background:#eadc00;}
.ModerationCaraousal .CaraousalArea ul li .greenBg{ background:#04a400;}
.ModerationCaraousal .CaraousalArea ul li .redBg{ background:#a40000;}
.ModerationCaraousal .CaraousalArea ul li .blueBg{ background:#00006e;}
.ModerationCaraousal .CaraousalArea ul li .pinkBg{ background:#b300b1;}
.ModerationCaraousal .CaraousalArea .previous{ background:url(../images/prev_arrow.png) no-repeat; width:34px; height:41px; cursor:pointer; position:absolute; right:0px; top:126px; text-indent:-99999em;}
.ModerationCaraousal .CaraousalArea .next{ background:url(../images/next_arrow.png) no-repeat; width:34px; height:41px; cursor:pointer; position:absolute; right:0px; top:85px; text-indent:-99999em;}
.ModerationCaraousal .CaraousalArea .disabled{ opacity: 0.5; filter:alpha(opacity=50);}
.RedBorder2{ border:2px solid #810000 !important;}
.ModeratingBox .Body .BackNextPg{ width:auto; float:right; clear:none; margin-right:17px; height:33px; margin-bottom:10px;}
.ModeratingBox .Body .RedHeading{ font-size:23px; line-height:33px; font-weight:bold; color:#a90000; float:left;}
.ModeratingBox .Body .MagSubmission_thumb{ width:910px; clear:both; margin-bottom:25px;}
.ModeratingBox .Body .MagSubmission_thumb h3{ background:url(/images/red_bg_inbox.jpg) no-repeat; line-height:22px; color:#fff; font-size:13px; font-weight:bold; padding-left:8px; margin-bottom:11px;}
.ModeratingBox .Body .MagSubmission_thumb .MS_thumb_198x132{ width:200px; height:170px; float:left; margin-right:36px; text-align:center;}
.ModeratingBox .Body .MagSubmission_thumb .lastThumb{ margin-right:0px;}
.ModeratingBox .Body .MagSubmission_thumb .MS_thumb_198x132 img{ width:198px; height:132px; border:1px solid #000; float:left;} 
.ModeratingBox .Body .MagSubmission_thumb .MS_thumb_198x132 .imgCaptn{ display:block; line-height:14px;}
.ModeratingBox .Body .MagSubmission_thumb .MS_thumb_198x132 .imgCaptn strong{ color:#a90000;}
.ModeratingBox .Body .MagSubmission_thumb .MS_thumb_198x132 .imgCaptn span, .ModeratingBox .Body .MagSubmission_thumb .MS_thumb_198x132 .imgCaptn strong{ display:block;}
.ModeratingBox .Body .DownloadBack{ width:910px;}
.ModeratingBox .Body .DownloadBack a{ margin-left:10px;}
.ModeratingBox .Body .Publishers{ float:left; margin:0 40px; width:830px; border-bottom:1px solid #848484; padding:4px 0; font-size:13px;}
.ModeratingBox .Body .TotalPayable{ float:left; margin:0 40px; width:830px; padding:20px 0; font-size:13px;}
.ModeratingBox .Body .NoData{float:left; margin:0 40px; width:830px; padding:20px 0 0 0; font-size:13px; text-align:center;}
.ModeratingBox .Body .TotalPayable .TotalAmount{ float:right; width:95px; text-align:right;}
.ModeratingBox .Body .TotalPayable .Payable{ float:right; width:250px; text-align:right;}
.ModeratingBox .Body .BorderNill{ border-bottom:0px;}
.ModeratingBox .Body .Publishers .PublisherName{ float:left; width:144px;}
.ModeratingBox .Body .Publishers .PublisherEmail{ float:left; width:250px;}
.ModeratingBox .Body .Publishers .PublisherPayfor{ float:left; width:180px;}
.ModeratingBox .Body .Publishers .PublisherPayfor2{ float:left; width:135px;}
.ModeratingBox .Body .Publishers .PublisherSubtotal{ float:left; width:60px; text-align:center;}
.ModeratingBox .Body .Publishers .PublisherTotal{ float:left; width:60px; text-align:right;}
.ModeratingBox .Body .Publishers .PublisherName a{ color:#a90000;}
.ModeratingBox a.BackBtn{background: url(../images/continue_btn.png) no-repeat scroll top left transparent; text-shadow: 1px 2px 1px #6F0000; word-spacing: -2px; line-height: 29px; color: #FFFFFF; display: block; font-size: 10px; height: 30px; padding-left: 10px; width: 107px; border:none; text-align:left; cursor:pointer;}
.ModeratingBox a.BackBtn:hover{ text-decoration:none;}

.ModeratingBox footer{ background:url(/images/moderating_box_btm.png) no-repeat; height:11px;}

#EmailAccuracy { padding: 35px 35px 18px;}
#EmailAccuracy .EmailHeading{ font-size:23px; line-height:28px; font-weight:bold; margin-bottom:5px;}
#EmailAccuracy .ErrorMsg { background: url("../images/error_bar.jpg") repeat-x scroll 0 0 transparent; border: 1px solid #FFFFFF; height: 56px; margin: 15px 0; text-align: center;}
#EmailAccuracy .ErrorMsg h3 {font-size: 16px; font-weight: bold; line-height: 18px; padding-top: 10px;}
#EmailAccuracy .ErrorMsg p {font-size: 13px; line-height: 18px;}
#EmailAccuracy .EmailFields{ border:0px; padding:0px;}
#EmailAccuracy .EmailFields .IntEmail{ width:350px;}
#EmailAccuracy .EmailFields .IntEmail label{ display:block; font-size:12px; font-weight:bold; padding:0 0 3px 2px;}
#EmailAccuracy .EmailFields .IntEmail input[type="text"], #EmailAccuracy .EmailFields .IntEmail input[type="email"]{
background: none repeat scroll 0 0 #FFFFFF; border-color: #656565; border-style: solid; border-width: 2px 1px 1px 2px; height: 18px;   width: 347px;}
#EmailAccuracy .EmailFields .ConfirmEmail{ padding:45px 0 0 0; clear:both;}
#EmailAccuracy .EmailFields input.BackBtn {background: url("../images/continue_btn.png") no-repeat scroll left top transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: block; font-size: 10px; height: 30px; line-height: 29px; padding-left: 8px; text-align: left; text-shadow: 1px 2px 1px #6F0000; width: 120px; word-spacing: -2px; margin:0 auto;}
#EmailAccuracy .EmailFields a.BackBtn:hover{ text-decoration:none;}

.RedeemFields{ width:495px; margin:0 auto; border:0px; padding:40px 0;}
.RedeemFields .RedeemEmail{ width:350px; float:left;}
.RedeemFields .RedeemEmail label{ display:block; font-size:12px; font-weight:bold; padding:0 0 3px 2px;}
.RedeemFields .RedeemEmail input[type="text"], #EmailAccuracy .EmailFields .IntEmail input[type="email"]{
background: none repeat scroll 0 0 #FFFFFF; border-color: #656565; border-style: solid; border-width: 2px 1px 1px 2px; height: 18px;   width: 347px;}
.RedeemFields a.BackBtn {background: url("../images/continue_btn.png") no-repeat scroll left top transparent; border: medium none; color: #FFFFFF; cursor: pointer; display: block; font-size: 10px; height: 30px; line-height: 29px; padding-left: 10px; text-align: left; text-shadow: 1px 2px 1px #6F0000; width: 107px; word-spacing: -2px; margin-top:15px;}
.RedeemFields a.BackBtn:hover{ text-decoration:none;}

.ModerationPopUp {
    display: none;
    height: 50%;
    left: 25%;
    position: fixed;
    top: 50%;
    width: 50%;
    z-index: 999;
}

.RedPopUp {
    background: #5f0000;
    border: 1px solid #2d0000;
    box-shadow: 10px 10px 20px #000000;
    margin: 0 auto;
    padding: 10px 12px;
    position: relative;
}

.RedPopUp .RedPopClose {
    background: url("../images/cross.png") no-repeat scroll 0 0 transparent;
    height: 21px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 21px;
}

.RedPopUp h2{ font-size:23px; line-height:28px; font-weight:bold;}

#EmailPhotographerPopup{ width:378px; height:290px; margin-top:-145px;}
#CreateNewGalleryPopup{ width:378px; height:290px; margin-top:-145px;}
.EmailPhotographer{ border:0px; padding:10px 0 0 0;}
.EmailPhotographer label{ display:block; margin-bottom:3px;}
.EmailPhotographer textarea{ width:376px; height:100px; border:1px solid #1d1d1d; box-shadow:3px 3px 3px #000; }
.EmailPhotographer .GallName{width:376px; height:17px; border:1px solid #1d1d1d; box-shadow:3px 3px 3px #000; line-height:17px; margin-bottom:10px;}
.EmailPhotographer textarea.GallDescp{ width:376px; height:100px; border:1px solid #1d1d1d; box-shadow:3px 3px 3px #000; }
.RedPopUp .MsgSubmit{ margin-top:10px; width:121px;}

/*-----------------------------------------------
// NEWSTYLE3.CSS
-----------------------------------------------*/

/* CSS Document */
#Advertising{ padding:22px 0 0 0;}
#AdvertMenu{ background:url(../images5/advert_menu_bg.gif) repeat-x; height:43px; border-left:1px solid #bbb; border-right:1px solid #bbb;}
#AdvertMenu ul{}
#AdvertMenu ul li{ float:left; background:url(../images5/advert_menu_divider.gif) no-repeat right center; padding:0 18px; font-size:14px; font-weight:bold; color:#aa0000; line-height:43px;}
#AdvertMenu ul li.first{ font-size:25px;}
#AdvertMenu ul li.last{ background:none;}
#AdvertMenu ul li a{color:#aa0000;}
#AdvertMenu ul li a:hover{ text-decoration:none;}

#AdvertTopBox{ background:url(../images5/advert_bg.jpg) no-repeat; height:200px; border:1px solid #000; padding:59px 0 0 22px; margin-bottom:15px;}
#AdvertTopBox h2{ font-size:23px; font-weight:bold; line-height:26px; margin-bottom:25px;}
#AdvertTopBox h2 span{ color:#bf0000;}
#AdvertTopBox p{ font-size:16px; line-height:22px; font-weight:bold;}
#AdvertTopBox .linebreak{ display:block; background:url(../images5/linebreak.gif) no-repeat; height:2px; width:223px; margin:5px 0;}

.AdvertGrdBg{ background:#f4f4f4 url(../images5/advert_bg_grd.gif) repeat-x left bottom; height:201px; border:1px solid #9f9f9f; width:285px; padding:10px; margin:0 0 20px 0;color:#000;}
.Advert_01{}
.Advert_02{ margin-left:17px;}
.Advert_03{}
.AdvertGrdBg h2{ color:#ba0000; font-size:17px; font-weight:bold; line-height:22px; margin-bottom:10px;}
.AdvertGrdBg p{ line-height:14px; margin-bottom:12px;}
.AdvertGrdBg .Smallest{ font-size:9px;}
.AdvertGrdBg .RedTxt{ color:#b00000;}

.BookOn_BG{ background:#dbdbdb url(../images5/book_on_bg_grd.gif) repeat-x left bottom; border:1px solid #4b4b4b; color:#000;}
.BookOn_Sidebar{ width:252px; min-height:715px; margin:12px 0 0 0; padding: 0 5px;}
.BookOn_Right{ width:652px; min-height:715px; margin:12px 0 0 0; padding:0 10px;}
.BookOn_Sidebar h3{ margin:10px 0 20px 0; font-size:15px; line-height:20px;}
.BookOn_Sidebar .CampaignList{ margin:0 0 0 30px;  font-weight:bold;}
.BookOn_Sidebar .CampaignList li{ color:#525252; font-weight:bold; margin-bottom:15px; float:left;}
.BookOn_Sidebar .CampaignList li .List_No{ float:left;}
.BookOn_Sidebar .CampaignList li p{ float:left; width:205px;}
.BookOn_Sidebar .CampaignList li.active_no{ color:#930101;}
.BookOn_Sidebar .CampaignList li.active_no p{ color:#930101;}
.BookOn_Sidebar .HelpHints{ border-top:1px solid #8d8d8d; padding:0 5px;}
.BookOn_Sidebar .HelpHints ul{ list-style:none;}
.BookOn_Sidebar .HelpHints ul li{ margin-bottom:12px;}
.BookOn_Sidebar .HelpHints ul li h4{ font-size:12px; font-weight:bold; color:#525252;}
.BookOn_Sidebar .HelpHints ul li p{ color:#525252; font-size:11px; line-height:12px;}

.BookOn_Right .StepHeading{ text-align:center; margin:10px 0 5px 0; color:#840000;}
.BookOn_Right h2{ text-align:center; margin-bottom:10px;}
.BookOn_Right .AdvertType{ margin:0 0 12px 0;}
.BookOn_Right .AdvertType .AdvertDescp{ width:442px; float:left;}
.BookOn_Right .AdvertType .AdvertDescp h3{ font-size:14px; font-weight:bold; color:#850000;}
.BookOn_Right .AdvertType .MinPurchase{ width:95px; text-align:center; float:left; margin:15px 0 0 10px;}
.BookOn_Right .AdvertType .Advert_AddBtn{ float:right; margin:15px 0 0 0;}
.BookOn_Right .StepBtn{ background:url(../images5/step_btn.png) no-repeat; width:82px; height:27px; color:#fff; text-align:center; font-size:9px; font-weight:bold; display:block; line-height:12px; padding:3px 0 0 0;}
.BookOn_Right .StepBtn:hover{ text-decoration:none;}

.AdvertDetails_Form{ border:0px; padding:0px; color:#323232;}
.AdvertDetails_Form .txtField{ border:1px solid #000; height:15px; padding:3px 5px; line-height:15px;}
.AdvertDetails_Form .AdvertPackage_Row{ margin-bottom:2px;}
.AdvertDetails_Form .AdvertPackage_Row .FirstCol{ width:215px; padding-left:35px; float:left; line-height:21px;}
.AdvertDetails_Form .AdvertPackage_Row .SecondCol{ float:left; width:137px; line-height:21px;}
.AdvertDetails_Form .AdvertPackage_Row .ThirdCol{ float:left; width:118px; line-height:21px;}
.AdvertDetails_Form .AdvertPackage_Row .FourthCol{ float:left; width:130px; line-height:21px;}
.Details_01{ margin:0 0 30px 0;}
.Details_01 .txtField{ width:98px;}
.Details_02{ margin:0 0 30px 0;}
.Details_02 .lbl_width_200{ width:200px;}
.Details_02 .txt_400{ width:425px !important;}
.Details_02 .txt_78{ width:78px;}
.Details_02 label, .Details_02 span{ line-height:21px; word-spacing:-2px;}
.Details_03{}
.Details_03 .Radio{ float:left; width:30px; padding-top:5px;}
.Details_03 label{ width:590px;}
.Details_03 .AdvertPackage_Row{ margin-bottom:10px;}
.Details_04{ margin-bottom:138px;}
.Details_04 .txt_545{ width:540px;}
.Details_04 .txt_570{ width:575px;}
.Details_04 .lbl_width_85{ width:85px; float:left; line-height:21px;}
.Details_04 .lbl_width_50{ width:50px; float:left; line-height:21px;}
.AdvertDetails_Form .leftSpace{ padding:8px 0 0 35px;}
.AdvertDetails_Form .uploadFile{ padding:10px 0 0 0;}
.AdvertDetails_Form .uploadFile .fileFld{ width:455px; padding-top:5px;}
.AdvertDetails_Form .uploadFile .upload_Btn{ padding-left:42px;}
.AdvertDetails_Form .UploadedFile_List{ list-style:none; margin-bottom:35px;}
.AdvertDetails_Form .UploadedFile_List li{ color:#323232;}
.AdvertDetails_Form .UploadedFile_List li span{ float:left; line-height:20px;}
.AdvertDetails_Form .UploadedFile_List li .itemCol01{ width:36px;}
.AdvertDetails_Form .UploadedFile_List li .itemCol02{ width:287px;}
.AdvertDetails_Form .UploadedFile_List li .itemCol03{ width:108px;}
.AdvertDetails_Form .UploadedFile_List li .itemCol04{ width:105px;}
.AdvertDetails_Form .UploadedFile_List li .itemCol05{ width:80px; text-align:center;}
.AdvertDetails_Form .UploadedFile_List li .del_Item{ color:#a80000;}
.AdvertDetails_Form .total_Cost_exc{ text-align:center; font-size:18px; line-height:22px; font-weight:bold; color:#931010;}
.AdvertDetails_Form .p_txt_cntr{ text-align:center;}
.AdvertDetails_Form .Vat_reg{ margin-bottom:25px;}
.AdvertDetails_Form .Vat_reg label{ display:block;}
.AdvertDetails_Form .Vat_reg p{ line-height:21px;}
.AdvertDetails_Form .Vat_reg input[type="text"] { border: 1px solid #000000; height: 15px;line-height: 15px; padding: 3px 5px; width:180px;}
.AdvertDetails_Form .paymentOption{ margin-bottom:15px;}
.AdvertDetails_Form .paymentOption .pay_opt_01{ float:left; width:190px;}
.AdvertDetails_Form .paymentOption .pay_opt_02{ float:left; width:110px;}
.AdvertDetails_Form .paymentOption .pay_opt_03{ float:left; width:145px;}
.AdvertDetails_Form .paymentOption .pay_opt_04{ float:left; width:160px;}

.IndexListing{ padding:20px 5px;}
.heading_26{ font-size:26px; line-height:26px; text-align:center;}
.heading_26 span{ font-size:18px;}
.IndexListing .AtoZ{ text-align:center; padding:25px 0;}
.IndexListing .AtoZ a{ color:#fff;}

dl.listing{ margin-bottom:35px;}
dl.listing dt{}
dl.listing dd{}
dl.listing .listItem_01{ width:460px; float:left;}
dl.listing .listItem_02{ width:96px; text-align:center; margin-right:80px; float:left;}
dl.listing .listItem_03{ width:110px; float:left;}
dl.listing .listItem_04{ width:105px; float:left;}
dl.listing .listItem_05{ width:90px; text-align:right; float:left;}
dl.listing .headingList_01{ padding:15px 0 0 0;}
dl.listing .indent_01{ text-indent:35px;}
dl.listing .indent_02{ text-indent:70px;}
dl.listing .headingList_02{}
.heading_18{ font-size:18px; font-weight:bold;}
dl.contributinPhotographer{ padding:10px 0 0 0;}
dl.contributinPhotographer dt{}
dl.contributinPhotographer dd{}
dl.contributinPhotographer .listItem_00{ width:950px; float:left;}
dl.contributinPhotographer .listItem_01{ width:237px; float:left;}
dl.contributinPhotographer .listItem_02{ width:238px; float:left;}
dl.contributinPhotographer .listItem_03{ width:238px; float:left;}
dl.contributinPhotographer .listItem_04{ width:237px; float:left;}
dl.contributinPhotographer .whtlink{ color:#fff;}

.EventsDiary{ padding:20px 5px;}
.EventsDiary h2{ text-align:left;}
.EventsDiary .eventsSidebar{ width:300px; margin-right:25px; float:left; height:100%;}
.EventsDiary .eventsRightSec{ float:left; width:625px;}
.eventsDiv {
    padding: 0px 0px 0;
}

.eventsDiv .RedHeadingBg{
	background:url("../images/red_heading.png") no-repeat top right;
}

.eventsDiv .TourSection {
    border-bottom: 2px solid #BDBCBC;
    padding: 8px 0;
    position: relative;
}
.eventsDiv .LastSection {
    border-bottom: medium none;
    margin-bottom: 10px;
}
.eventsDiv .TourSection h2 {
    color: #FFF000;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}
.eventsDiv .TourSection h2 span {
    font-size: 11px;
    font-weight: normal;
}
.eventsDiv .TourSection .RightButtons {
    position: absolute;
    right: 0;
    top: 8px;
}
.eventsDiv .TourSection .RightButtons .Btn {
    margin-left: 5px;
}
.eventsDiv .TourSection .RightButtons .Status {
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    width: 115px;
	margin-right:5px;
}
.eventsDiv .TourSection .RightButtons .Provisional {
    background: none repeat scroll 0 0 #165C00;
}
.eventsDiv .TourSection .RightButtons .Posponed {
    background: none repeat scroll 0 0 #00165C;
}
.eventsDiv .TourSection .RightButtons .Canceled {
    background: none repeat scroll 0 0 #5C0000;
}

#eventMonth_Menu {
    background: url("../images/years_bar_rpt.png") repeat-x scroll 0 0 transparent;
    height: 29px;
    margin: 0 auto 30px;
    position: relative;
    width: 567px;
    z-index: 90;
}
#eventMonth_Menu .LftCrv {
    background: url("../images/years_bar_lft.png") no-repeat scroll 0 0 transparent;
    height: 29px;
    left: -11px;
    position: absolute;
    width: 11px;
}
#eventMonth_Menu .RhtCrv {
    background: url("../images/years_bar_rht.png") no-repeat scroll 0 0 transparent;
    height: 29px;
    position: absolute;
    right: -11px;
    width: 11px;
}
#eventMonth_Menu ul.Level_01 {
    float: left;
    list-style: none outside none;
	text-align:center;
    margin: 0;
    padding: 0;
}
#eventMonth_Menu ul.Level_01 li {
    font-size: 14px;
    font-weight: bold;
    line-height: 29px;
    position: relative;
	display:inline;
}
#eventMonth_Menu ul.Level_01 li a {
    color: #FFFFFF;
    line-height: 29px;
    padding: 0 9px;
    text-decoration: none;
}

dl.userAccounts{ padding:10px 20px 0 0;}
dl.userAccounts dt{ color:#730000; font-size:14px; font-weight:bold; line-height:20px;}
dl.userAccounts dd{ border-bottom:1px solid #d8d8d8; line-height:22px; font-size:11px;}
dl.userAccounts .dt_01{ width:218px; float:left;}
dl.userAccounts .dt_02{ width:180px; float:left;}
dl.userAccounts .dt_03{ width:288px; float:left;}
dl.userAccounts .dt_04{ width:100px; float:left;}
dl.userAccounts .dt_05{ width:118px; float:left;}
dl.userAccounts a{ color:#dc0000;}

